
Foreman - Feature #2573

Fedora 18 packages

05/28/2013 05:04 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

RPMs should be built for Fedora 18.

Associated revisions

Revision b5885038 - 05/28/2013 05:33 AM - Dominic Cleal

fixes #2573 - refresh Fedora 18 comps, don't force SCL

Revision 700122c4 - 05/29/2013 08:14 AM - Sam Kottler

Merge remote-tracking branch 'domcleal/rpms' into develop

domcleal/rpms:

fixes #2555, #2560 - add foreman-release and MySQL gems to comps

fixes #2106, #2123, #2561 - sign RPMs, rename -ec2 to -compute, fix foreman.repo URLs

fixes #2573 - refresh Fedora 18 comps, don't force SCL

Revision 5c66b461 - 05/29/2013 11:18 AM - Dominic Cleal

fixes #2573 - refresh Fedora 18 comps, don't force SCL

(cherry picked from commit b5885038577dafc6533831829150eee03b51b233)

Conflicts:

foreman.spec

History

#1 - 05/29/2013 08:17 AM - Sam Kottler

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 700122c429c5d399f676b6ffdc3414ba694ea2e1.
